

body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style1 {font-size: 5px;}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style6 {font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #333333; font-family: verdana;}
.style8 {font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #666666; font-family: verdana;}
.style9 {
	color: #000000;
	font-weight: bold;
}
.style10 {line-height: normal; font-variant: normal; text-transform: none; color: #333333; font-family: verdana; font-size: 12px;}


.text {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.had_text {

	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: 3399CC;
}
.read_text {


	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: 336666;
}
.text_sub {

	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.scc {
	background-image: url(images/index_07.jpg);
	background-repeat: no-repeat;
	height: 111px;
	width: 288px;
	background-color: #FFFFFF;
}
.text_box {

	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.had_box {


	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.had_sub_box {



	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.had {
	font-family: verdana;
	font-size: 14.5px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #FF9800;
}
.had2 {
	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #3399CC;
}
.text-n {

	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}


.links {
background:  url(images/link.jpg) bottom no-repeat;
}

.footer {
	background:url(images/index_11.jpg) no-repeat top center;
	height:40px;

}

.footer td  {
	font-size:11px !important;
	color:#000000;
		font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif  !important;
}

.footer a{
color:#000000;
text-decoration:none;
}

.footer a:hover{
color:#FFFF00;
text-decoration:none;
}
